/*
	--theme-primary: #314e92;
	--theme-dark: #2f3261;
 */

.product-page-contents {
	/* background-color: #f1f3f6; */
	/* overflow: auto; */
	/* padding-top: 1px; */
	padding-bottom: 1px;
}

.product-content-row {
	display: flex;
	/* padding: 30px 15px 15px; */
	/* background-color: #fff; */
	border-radius: 4px;
	margin-bottom: 20px;
	padding-block: 1rem;
}

.product-images-col {
	flex: 0 0 40%;
	width: 40%;
}

.product-content-col {
	flex: 0 0 60%;
	width: 60%;
}

.product-images-col {
	position: sticky;
	top: 110px;
	height: 100%;
}

.product-preview {
	display: flex;
}

.product-thumbnails {
	flex: 0 0 66px;
	max-height: 500px;
}

.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 10px;
	cursor: pointer;
	transition: ease 0.25s border-color;
	height: 65px;
}

.product-thumb.swiper-slide-thumb-active {
	border-color: var(--theme-primary);
}

.product-thumb img {
	display: block;
	height: 100%;
	width: 100%;
	margin: auto;
	object-fit: contain;
}

.product-preview-zoom {
	flex: 1 1 100%;
	padding: 0 10px;
	overflow: hidden;
}

.product-preview-img {
	/* border: 1px solid #ddd; */
	/* padding: 5px; */
	/* height: calc(100vh - 150px); */
	width: 100%;
}

.xzoom-preview {
	/* border: 1px solid #ddd; */
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.product-preview-img img {
	display: block;
	width: 100%;
	height: auto;
	touch-action: manipulation;
}

.product-image-preview-label {
	font-size: 14px;
	font-weight: 500;
	color: #999;
	margin: 5px 0;
}

.product-content-col {
	padding: 0 15px;
}

.product-page-title {
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 0.5em;
}

.product-title-rating {
	display: flex;
	align-items: center;
}

.rating-stars {
	display: flex;
	align-items: center;
	background-color: green;
	color: #fff;
	font-weight: 500;
	font-size: 12px;
	padding: 5px 7px;
	border-radius: 2px;
	margin-right: 10px;
}

.rating-stars span {
	margin-right: 3px;
}

.rating-review-summary {
	color: #999;
	font-weight: 500;
	font-size: 14px;
}

.content-separator {
	border: none;
	border-top: 1px solid #f0f0f0;
	background-color: transparent;
	margin: 15px 0;
}

.content-section {
	margin-bottom: 10px;
	display: flex;
    align-items: baseline;
    gap: 2rem;
}

.content-section-title {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 500;
	width: 20%;
}

.product-variant-select {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.product-variant-item {
	position: relative;
}

.product-variant-input,
.product-filter-input {
	position: absolute;
	visibility: hidden;
}

.product-variant-label {
	display: block;
	padding: 7px 15px;
	background-color: #fefefe;
	border: 2px solid #e7e7e7;
	transition: ease-in-out 0.2s border-color;
	font-weight: 500;
	cursor: pointer;
	font-size: 14px;
	color: var(--theme-primary);
}

.product-variant-label:hover {
	border-color: var(--accent_bg);
}

.product-variant-label span {
	color: #000;
}

.product-variant-input:checked + .product-variant-label {
	border-color: var(--accent_bg);
}

.product-filter-input:checked + .product-variant-label {
	border-color: var(--accent_bg);
}

.product-content-col .product-qty {
	width: 160px;
}

.product-content-col .product-qty-input {
	font-size: 15px;
	height: 32px;
}

.product-content-col .product-qty-prepend {
	font-size: 15px;
	line-height: 1.6;
	padding: 3px 15px;
}

.product-content-col .cart-qty-change {
	font-size: 22px;
	width: 35px;
}

.product-information-group {
	border-top: 1px solid #f0f0f0;
}

.product-details-head {
	font-size: 15px;
	font-weight: 500;
	border:1px solid #f0f0f0;
	border-top: none;
	/* background-color: #f6f6f6; */
	padding: 7px 15px;
	position: relative;
	color: var(--primary_fg);
}

.product-details-head::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 0.45em;
	height: 0.45em;
	border: 1px solid #666;
	border-bottom: 0;
	border-right: 0;
	transform: translate(-50%, -50%) rotate(45deg);
	transition: ease 0.25s transform;
}

.collapsed .product-details-head::after {
	transform: translate(-50%, -50%) rotate(225deg);
}

.product-details-content {
	padding: 24px 24px 34px;
	line-height: 18px;
    font-size: 12px;
	border: 1px solid #f0f0f0;
	border-top: none;
	/* border-bottom: none; */
}

.product-description-view {
	max-height: 300px;
	overflow: auto;
	color:#666666;
	/* white-space: pre-line; */
}

.product-description-view ul,
.product-description-view ol {
	padding-left: 1.5em;
}

.product-description-view ul,
.product-description-view ol,
.product-description-view p {
	margin-bottom: 0.5em;
}

.review-widget {
	display: flex;
	margin-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dadada;
}

.review-widget-overall {
	text-align: center;
	padding: 10px;
	margin-right: 20px;
	border-right: 1px solid #dadada;
	max-width: 150px;
}

.review-overall-star {
	font-size: 24px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 5px;
}

.review-overall-star span {
	margin-right: 5px;
}

.review-overall-response {
	font-size: 14px;
	color: #999;
	font-weight: 500;
}

.rating-graph-breakup {
	width: 200px;
	font-size: 12px;
}

.rating-graph-breakup-row {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.rating-graph-breakup-stars {
	margin-right: 10px;
	width: 2em;
}

.rating-graph-breakup-bar {
	flex: 1 1 auto;
	height: 4px;
	background-color: #ddd;
	border-radius: 4px;
	overflow: hidden;
}

.rating-graph-breakup-fill {
	height: 100%;
	border-radius: 4px;
}

.row-green .rating-graph-breakup-fill {
	background-color: #009d08;
}

.row-yellow .rating-graph-breakup-fill {
	background-color: #ffcd04;
}

.row-red .rating-graph-breakup-fill {
	background-color: red;
}

.rating-graph-breakup-count {
	width: 2em;
	text-align: left;
	margin-left: 10px;
}

.review-user-response {
	margin-bottom: 10px;
	border-bottom: 1px solid #dadada;
}

.review-response-head {
	display: flex;
	align-items: center;
	/* margin-bottom: 10px; */
}

.review-response-head p {
	font-weight: 600;
	font-size: 13px;
}

.review-response-body {
	padding: 10px 0;
	font-size: 13px;
}

.product-slider-wrapper {
	/* padding: 20px 15px 10px; */
	/* background-color: #fff; */
	border-radius: 4px;
	margin-bottom: 30px;
}

.product-list-page {
	display: flex;
	margin-top: 10px;
	margin-bottom: 30px;
}

.option-container {
	width: 250px;
	flex: 0 0 250px;
	position: sticky;
	top: 135px;
	bottom: 0;
	/* add height 100% to make nav sticky */
	transition: ease 0.25s top;
	height: 100%;
	border: 1px solid #dadada;
	border-radius: 5px;
	background-color: #fff;
}

.scroll-down .option-container {
	/* top: 80px; */
}

.filter-container,
.sort-container {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	background-color: var(--sidebar_bg);
	/* box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1); */
	overflow: hidden;
	/* margin-bottom: 10px; */
	border-bottom: 1px solid #dadada;
}

.sort-container + .filter-container {
	/* margin-top: 10px; */
	border: 0;
}

.filter-header {
	position: relative;
}

.filter-header-title {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.1;
}

.clear-filter-btn {
	position: absolute;
	top: 15px;
	right: 20px;
	padding: 3px 5px;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	line-height: 1;
	background-color: #fff;
	border: 1px solid #ccc;
	color: var(--accent_bg);
	border-radius: 3px;
	cursor: pointer;
}

.filter-header,
.filter-group {
	padding: 15px 20px;
}

.filter-header {
	/* border-bottom: 1px solid #dadada; */
	padding-bottom: 0;
}

.filter-group + .filter-group,
.custom-filter-options {
	border-top: 1px solid #dadada;
}

.filter-title {
	font-size: 18px;
	font-weight: 500;
	/* margin-bottom: 12px; */
	position: relative;
}

.filter-title.collapse-toggle {
	cursor: pointer;
}

.filter-title.collapse-toggle::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 5px;
	height: 5px;
	border: 1px solid #333;
	border-top: none;
	border-left: none;
	transform: translate(-50%, -50%) rotate(225deg);
	transition: ease-in-out 0.25s transform;
}

.filter-group.collapsed .filter-title.collapse-toggle::after {
	transform: translate(-50%, -50%) rotate(45deg);
}

.filter-options {
	list-style: none;
	overflow: hidden;
}

.filter-search + .filter-options,
.collapse-body .filter-options {
	padding-top: 15px;
}

.filter-options > li:not(:first-child) {
	margin-top: 10px;
}

.filter-options .filter-sub-list {
	padding-left: 10px;
	margin-left: 5px;
	border-left: 2px solid #ddd;
	list-style: none;
}

.filter-options .filter-sub-list li {
	margin-top: 7px;
}

.filter-option-label {
	display: flex;
	align-items: center;
	font-size: 13px;
	/* font-weight: 500; */
	text-decoration: none;
	color: inherit;
	position: relative;
	cursor: pointer;
}

.filter-option-label input,
.filter-option-label .sort-icon {
	margin-right: 8px;
	accent-color: var(--accent_bg);
}

.filter-option-label input {
	/* visibility: hidden; */
}

.filter-option-label input:checked + span {
	font-weight: 600;
	color: #000;
}

.filter-option-label .label-check::before {
	position: absolute;
	left: 0;
	top: 50%;
	/* content: "\2713"; */
	transform: translate(50%, -50%);
}

.filter-option-label [data-product-count]::after {
	position: absolute;
	right: 5px;
	top: 50%;
	content: attr(data-product-count);
	transform: translate(0, -50%);
}

.filter-option-label input:checked + span::before {
	color: var(--theme-primary);
}

.filter-option-label .rating-star-group {
	color: var(--primary_fg);
	font-size: 1.1em;
	vertical-align: middle;
	line-height: 1;
}

.filter-search {
	margin-top: 15px;
	display: flex;
}

.filter-search input {
	display: block;
	width: 0;
	flex: 1 1 auto;
	padding: 7px 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 13px;
	background-color: #fff;
}

.filter-search-range {
	display: flex;
	align-items: center;
}

.filter-search-range .search-separator {
	margin: auto 8px;
	font-weight: 600;
}

.product-list-right-container {
	flex: 1 1 auto;
	padding-left: 30px;
	/* border-left: 1px solid #dadada; */
}

.product-list-area {
	/* background-color: #fff; */
	padding: 20px;
	padding-bottom: 30px;
	padding-top: 0;
	border-radius: 4px;
	/* box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.1); */
	margin: 0;
	border: none;
	height: 100%;
}

.filtered-product-list {
	/* display: flex; */
	/* flex-wrap: wrap; */
	/* justify-content: center; */
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(220px, 100%), 1fr));
	gap: 15px;
}

.filtered-product-list .brand-banner {
	grid-column: 1 / -1;
	aspect-ratio: 820 / 273;
}

.filtered-product-list .brand-banner img {
	display: block;
	width: 100%;
}

.filtered-product-list .product-group-item {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	width: 100%;
	padding: 0;
}

.filtered-product-list .product-slide-details {
	padding: 1rem;
}

.profile-nav-collapse {
	display: none;
}

.resp-result-options,
.resp-filter-options {
	display: none;
}

.filtered-product-list .product-group-item.bordered {
	border: 1px solid transparent;
	/* border-radius: 4px; */
}

.filtered-product-list .product-group-item:hover {
	border-color: #ddd;
}

.product-list-extra {
	line-height: 2;
	font-weight: 500;
	font-size: 20px;
	grid-column: 1 / -1;
}

@media (min-width: 769px) {
	.enlarge-preview,
	.close-zoom-preview {
		display: none;
	}

	/* .product-variant-label span::before {
        content: "- ";
    } */

	.product-content-col .product-add-to-cart {
		width: 160px;
		padding: 10px;
		line-height: 1;
	}

	.product-checkout-link {
		margin-left: 15px;
		padding: 10px 15px !important;
		width: 160px;
		text-align: center;
		justify-content: center;
		background-color: var(--accent_bg);
		color: var(--accent_fg);
		border-radius: 4px;
		text-decoration: none;
		font-size: 11px;
		font-weight: 600;
		text-transform: uppercase;
		display: flex;
		align-items: center;
		transition: ease 0.2s;
		transition-property: color, background-color;
		box-shadow: inset 0 0 0 2px var(--accent_bg);
	}

	.product-checkout-link:hover {
		background-color: var(--primary_bg);
		color: var(--primary_fg);
	}

	.product-checkout-link i {
		margin-left: 5px;
		font-weight: 100;
		font-size: 14px;
	}

	.option-container {
		max-height: calc(100vh - 230px);
		transition: ease 0.25s max-height;
		/* overflow: hidden; */
	}

	.scrolled-down .option-container {
		max-height: calc(100vh - 150px);
	}

	.filter-group.collapsed .collapse-body:not([style]) .collapse-content {
		padding-bottom: 12px;
	}
}

@media (max-width: 768px) {
	.product-checkout-link {
		margin-left: 15px;
		padding: 10px 15px !important;
		width: 160px;
		text-align: center;
		justify-content: center;
		background-color: var(--accent_bg);
		color: var(--accent_fg);
		border-radius: 4px;
		text-decoration: none;
		font-size: 11px;
		font-weight: 600;
		text-transform: uppercase;
		display: flex;
		align-items: center;
		transition: ease 0.2s;
		transition-property: color, background-color;
		box-shadow: inset 0 0 0 2px var(--accent_bg);
	}
	.trust_box {
		max-width: calc(100% - 10px* 2 / 3) !important;
	}
	.product-title-rating {
		margin-top: 10px;
	}
	.product_price_section label {
		width: 100%;
       display: block;
	}
	.tax_label {
		float: none !important;
		clear: both;
	}
	.heading {
		padding: 10px 30px 10px 18px !important;
	}

	.product-checkout-link:hover {
		background-color: var(--primary_bg);
		color: var(--primary_fg);
	}

	.product-checkout-link i {
		margin-left: 5px;
		font-weight: 100;
		font-size: 14px;
	}

	.product-content-row {
		flex-direction: column;
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	.product-images-col {
		position: static;
		margin-bottom: 25px;
		width: 100%;
	}

	.product-content-col {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.product-preview-img {
		height: auto;
	}

	.product-preview-img img {
		height: 100%;
		object-fit: contain;
	}

	/* .product-preview-zoom {
	} */
	.product-page-title {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 0;
	}

	.rating-review-summary {
		font-size: 12px;
	}

	.rating-stars {
		font-size: 10px;
	}

	.content-section-title {
		font-size: 12px;
		margin-bottom: 5px;
	}

	.product-variant-label {
		padding: 5px 10px;
		font-size: 12px;
	}

	.product-variant-label span {
		display: block;
		font-weight: 600;
	}

	.product-content-col .product-details-group {
		flex-direction: row;
		/* margin-top: 1rem; */
		justify-content: center;
	}

	.product-content-col .product-qty {
		width: 50%;
	}

	.product-content-col .product-qty-prepend {
		font-size: 12px;
	}

	.product-content-col .product-qty-input {
		height: 28px;
		font-size: 13px;
	}

	.product-content-col .product-add-to-cart {
		margin-top: 0;
		/* margin-left: 10px; */
		width: 50%;
	}

	.review-overall-response {
		font-size: 12px;
	}

	.rating-graph-breakup {
		width: 180px;
	}

	.product-page-contents {
		padding-left: 10px;
		padding-right: 10px;
	}

	.product-details-head {
		font-size: 14px;
		/* color: #666; */
	}

	.product-description-view {
		font-size: 14px;
	}

	.product-list-page {
		flex-direction: column;
		margin-top: 0;
	}

	.product-list-page {
		position: relative;
		padding-left: 0;
		padding-right: 0;
		/* background-color: #fff; */
	}

	.option-container {
		flex: auto;
		z-index: 20;
		border: 0;
	}

	.resp-sort-overlay {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		pointer-events: none;
		opacity: 0;
		transition: ease-in-out 0.25s opacity;
	}

	.filter-container {
		position: fixed;
		width: 100%;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 20;
		/* top: 155px; */
		flex: auto;
		overflow: auto;
		transform: translateY(105%);
		opacity: 0;
		transition: ease-in-out 0.25s;
		margin-bottom: 0;
	}

	.filter-container.active {
		transform: translateY(0);
		opacity: 1;
	}

	.product-list-right-container {
		padding-left: 0;
		margin-top: 0;
	}

	.resp-result-options,
	.resp-filter-options {
		display: flex;
		position: sticky;
		z-index: 10;
		background-color: #fff;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.resp-result-options {
		top: 78px;
		/* box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.3); */
		margin-bottom: 10px;
		border-radius: 0px;
		transition: ease 0.3s top;
		z-index: 5;
		margin-top: 0px;
        border-bottom: 1px solid rgb(54 54 54 / 14%);
	}

	.result-toggle-btn {
		padding: 10px 12px;
		text-align: center;
		flex: 1 1 50%;
		border: none;
		background-color: #fff;
		color: #333;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 12px;
		font-weight: 600;
		display: inline-flex;
		align-items: center;
		justify-content: center;
	}

	.resp-result-options::after,
	.resp-filter-options::after {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 1px;
		height: 15px;
		z-index: 10;
		transform: translate(-50%, -50%);
		background-color: #ccc;
	}

	.result-toggle-btn i {
		margin-right: 10px;
		display: inline-block;
	}

	.resp-filter-options {
		bottom: 0;
		border-top: 1px solid #ccc;
	}

	.sort-container {
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 20px;
		transform: translateY(105%);
		opacity: 0;
		transition: ease-in-out 0.3s;
		transition-property: opacity, transform;
		border-radius: 5px 5px 0 0;
	}

	.option-container.active .resp-sort-overlay {
		pointer-events: all;
		opacity: 0.3;
	}

	.option-container.active .sort-container {
		opacity: 1;
		transform: translateY(0);
	}

	.sort-container .sort-icon {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.filter-list {
		position: relative;
		height: calc(100% - 95px);
		margin-top: 15px;
	}

	.filter-group.collapsible {
		width: 30%;
		padding: 0;
		transition: ease-in-out 0.35s background-color;
	}

	.filter-group.collapsible .filter-title {
		padding: 12px 10px;
		font-size: 12px;
	}

	.filter-group.collapsible .filter-search {
		margin-top: 10px;
	}

	.filter-group.collapsible:last-child {
		border-bottom: 1px solid #dadada;
	}

	.filter-group .collapse-body {
		position: absolute;
		top: 0;
		left: 30%;
		right: 0;
		bottom: 0;
		border-left: 1px solid #ccc;
		height: 100% !important;
		padding-left: 10px;
		padding-right: 10px;
		background-color: #fff;
		visibility: hidden;
	}

	.filter-group.resp-side-active {
		background-color: #eaeaea;
	}

	.filter-group.resp-side-active .collapse-body {
		visibility: visible;
	}

	.filter-group.collapsible .filter-title.collapse-toggle::after {
		transform: translate(-50%, -50%) rotate(315deg);
		right: 15px;
	}

	.product-list-area {
		padding: 0;
	}

	.filtered-product-list {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}

	/* .filtered-product-list .product-slide-details .product-brand,
    .filtered-product-list .product-slide-details .product-title,
    .filtered-product-list .select-product-size {
        padding-left: 10px;
        padding-right: 10px;
    } */

	.filtered-product-list .product-slide-details .product-title {
		/* height: 2.6em; */
		overflow: hidden;
		white-space: normal;
		text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
	}

	.filter-header-title {
		font-size: 18px;
	}

	.select-product-size .select-arrow {
		width: 25px;
	}

	.product-slider-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.product-slide {
		padding-left: 0;
		padding-right: 0;
	}

	.product-preview {
		flex-direction: column-reverse;
		overflow: hidden;
	}

	.product-thumbnails {
		/* flex: 1 1 100%; */
		/* display: flex; */
		/* overflow: auto; */
		width: 100%;
	}

	.product-price .em {
		display: block;
	}

	.product-thumb {
		/* flex: 0 0 65px; */
		/* margin-right: 5px; */
		margin-right: 14px !important;
		width: auto;
	}

	.product-thumb img {
		width: auto;
	}

	.product-image-preview-label {
		font-size: 11px;
	}

	.enlarge-preview {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		display: none;
		z-index: 25;
	}

	.enlarge-preview::before {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: "";
		background-color: #fff;
		z-index: 0;
	}

	.enlarge-preview .close-preview {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 36px;
		color: #000;
		z-index: 2;
		padding: 10px;
		background-color: #dadada;
		line-height: 0.5;
		border-radius: 4px;
		box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
	}

	.enlarge-preview img {
		z-index: 1;
		width: 100%;
		display: block;
		/* box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); */
	}

	/* .enlarge-preview.active {
		display: block;
	} */
	.product-images-col.zoom-view {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 20;
		background-color: #fff;
	}

	.product-images-col.zoom-view .product-thumbnails {
		margin-top: auto;
		padding: 10px;
	}

	.product-images-col.zoom-view .product-thumb {
		height: 120px;
	}

	.product-images-col.zoom-view .product-image-preview-label {
		display: none;
	}

	.product-images-col.zoom-view .product-thumbnails {
		flex-basis: auto;
	}

	.product-images-col.zoom-view .product-preview {
		height: 100%;
	}

	.close-zoom-preview {
		display: none;
		margin: 10px 0;
		padding: 7px 15px;
		background-color: #eaeaea;
		color: #000;
		font-weight: 500;
		font-size: 18px;
	}

	.close-zoom-preview i {
		vertical-align: middle;
		display: inline-block;
	}

	.product-images-col.zoom-view .close-zoom-preview {
		display: block;
	}
}

.product_trust_section {
    /* display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    text-align: center; */
    border: 1px solid #f0f0f0;
    /* margin-bottom: 15px; */
	display: flex;
    flex-wrap: wrap;
	padding: 8px 15px;
    border-radius: 8px;
    background-color: #fff;
    column-gap: 10px;
    row-gap: 10px;
    margin: 0 0 24px;
}
.trust_box {
	align-items: center;
	display: flex;
	width: 100%;
    max-width: calc(33.33% - 10px* 2 / 3);
    font-size: 14px;
    font-weight: 500;
    color: #b1b1b1;
    flex-wrap: nowrap;
    line-height: 1;
}
.product_trust_section img {
    /* max-width: 55%; */
	width: 40px;
    height: 40px;
    object-fit: contain;
    margin-right: 4px;
    min-width: 20px;
}
.general_info {	        
	border-radius: 2px;
    font-size: 12px;
    border: 1px solid #f0f0f0;
        margin-bottom: 15px;
}
.heading
{
	    padding: 18px 30px 18px 18px;
    font-size: 14px;
    font-weight: 600;
        color: #333;
}

.prd_left_td{
	color: #878787;
    padding-right: 8px;
    padding-bottom: 16px;
}
.prd_right_td{
	line-height: 1.4;
    word-break: break-word;
    color: #212121;
    padding-bottom: 16px;
}
.prd_tr{
	padding-bottom: 16px;
}
.info_body {
	    border-top: 1px solid #f0f0f0;
    padding: 24px 24px 34px;
    font-size: 12px;
}
.tax_label {
	font-size: 12px;
    float: right;
    line-height: 34px;
    color: #666666;
}
.review-msg-box{
	line-height: 1.4;
    font-size: 14px;
    color: #212121;
    margin: 12px 0;
    overflow: hidden;
}
.review-img-box {
	border-radius: 2px;
    background-position: 50%, 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, 20%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.review-images{
	display: flex;
	justify-content: flex-start;
    margin-bottom: 12px;
	flex-flow: wrap;
	margin-right: 4px;
}